package com.steerinfo.util;

public class StringUtils {

    public static boolean isEmpty(String str){
        return str == null || "".equals(str) || str.length() == 0;
    }

    public static boolean isNotEmpty(String str){
        return ! isEmpty(str);
    }

}
